cURL
curl --request GET \ --url https://api.smokeball.com/matters/{matterId}/tags \ --header 'Authorization: <api-key>' \ --header 'x-api-key: <api-key>'
{ "id": "<string>", "href": "<string>", "relation": "<string>", "method": "GET", "self": { "id": "<string>", "href": "<string>", "relation": "<string>", "method": "GET" }, "value": [ { "href": "<string>", "relation": "<string>", "method": "GET", "self": { "id": "<string>", "href": "<string>", "relation": "<string>", "method": "GET" }, "id": "a15086f5-4da7-4271-8fea-b24d479ced2b", "type": "Staff", "name": "", "color": "Light Blue", "staff": { "id": "<string>", "href": "<string>", "relation": "<string>", "method": "GET" } } ] }
Documentation IndexFetch the complete documentation index at: https://docs.smokeball.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.smokeball.com/llms.txt
Use this file to discover all available pages before exploring further.
When request is successful. Returns a collection of 'MatterTag' objects.
Show child attributes